Nota: Este contenido se tradujo a través de un software y es posible que no haya sido revisado. La versión en inglés se considera, por tanto, la versión oficial y es posible que haya sido actualizada. Para acceder a la versión en inglés, haz clic aquí.
resources

¿Qué navegadores son compatibles con HubSpot?

Última actualización: junio 5, 2019

Se requiere un navegador web compatible para toda la funcionalidad de las características de HubSpot.

Nota: los navegadores compatibles que aparecen aquí se aplican a usar herramientas de HubSpot, no a contenido público. La asistencia técnica del navegador para contenido creado en y alojado por HubSpot varía según el HTML, CSS y JavaScript utilizado en tu sitio web.

Navegadores compatibles con Windows

  • Google Chrome (última versión)
  • Mozilla Firefox (última versión)
  • Microsoft Edge (última versión)
  • Internet Explorer 11*

Microsoft recomienda usar Microsoft Edge como navegador por defecto y admite Internet Explorer 11 para la compatibilidad retroactiva. HubSpot no admite las versiones de Internet Explorer 10 e inferiores, ya que no son absolutamente compatibles con Microsoft.

Cuando tengas la Vista de compatibilidad activada en Internet Explorer 11, se mostrarán advertencias de incompatibilidad del navegador en HubSpot, ya que IE 11 estará actuando como un navegador más antiguo. Para resolver este problema, desactiva la Vista de Compatibilidad.

Navegadores compatibles con Mac

  • Google Chrome (última versión)
  • Safari (última versión)
  • Mozilla Firefox (última versión)

Actualiza tus navegadores web

Se recomienda mantener los navegadores web actualizados a la versión más reciente para garantizar que los sitios web se visualicen de manera adecuada. Para actualizar uno de los navegadores compatibles, consulta la siguiente documentación: